<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.lemonhc.mplus.mcare_plus">
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

<!--    <application-->
<!--        android:usesCleartextTraffic="true"-->
<!--        android:networkSecurityConfig="@xml/network_security_config"-->
<!--        tools:ignore="GoogleAppIndexingWarning"-->
<!--        tools:targetApi="n">-->
<!--        <activity-->
<!--            android:name="com.lemonhc.mplus.b"-->
<!--            android:theme="@android:style/Theme.Material.Light.NoActionBar"-->
<!--            android:screenOrientation="portrait"-->
<!--            android:windowSoftInputMode="adjustPan" />-->

<!--        <service android:name="com.minew.beacon.ScanService" />-->
<!--        <receiver android:name="com.minew.beacon.BluetoothChangedReceiver">-->
<!--            <intent-filter>-->
<!--                <action android:name="android.bluetooth.adapter.action.STATE_CHANGED" />-->
<!--            </intent-filter>-->
<!--        </receiver>-->
<!--    </application>-->
</manifest>